<?
$sub_menu = "999300";
include_once("./_common.php");

check_demo();

if ($is_admin != "super")
    alert("최고관리자만 접근 가능합니다.", $g4[path]);

$g4[title] = "업그레이드";
include_once("$g4[admin_path]/admin.head.php");

// 토탈 커뮤니티 솔루션 필드 변경추가(2008/08/03)
// 토탈빌더 기본환경설정 테이블 필드 추가
sql_query(" ALTER TABLE `{$g4['config_table']}` ADD `cf_color_layer` text NOT NULL", FALSE);



echo "토탈 커뮤니티 솔루션 UPGRADE 완료.";
 
include_once("$g4[admin_path]/admin.tail.php"); 
?>